Subject: New Reply Received - need missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 02:38:34 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  need missing  Ticket comment <div dir="auto"><div>Hi,<div dir="auto">Why is there so much confusion?I'm not talking of the refund of the returned items. I am talking about the items that were cancelled from your end. The amount of the cancelled items (canceled from your end), I have not got the full refund, and I want to know why. I want to be refunded with the full amount. I have only got 15.43kwd, when actually i am supposed to get  17.5.</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 14, 2021, 1:16 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Divya.</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD20.85) on (13/06/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2645796